/* 거래처 삭제 */
function doDeleteCustomer(customer_srl) {
      var fo_obj = xGetElementById("fo_customer");
      if(!fo_obj) return;
      fo_obj.customer_srl.value = customer_srl;
      procFilter(fo_obj, delete_customer);
}

/* 거래처 삭제 후 */ 
function completeDeleteCustomer(ret_obj) {
	alert(ret_obj['message']);
    var returnUrl = ret_obj['ret_act'];
    // 목록으로이동
    location.href = current_url.setQuery('act',returnUrl);
}